[chirp_users] Unsupported Firmware

Jim Unroe rock.unroe at gmail.com
Tue Jan 6 16:22:18 PST 2015


On Tue, Jan 6, 2015 at 7:30 AM, Greg Hicks <grizhicks at yahoo.com> wrote:
> Good Morning to All from new guy....
>
> Greg here in Indianapolis, and brand new to the group & using CHIRP.  Just
> received a BaoFeng BF-F8HP yesterday and have been playing with.  I was
> amble to download from radio, but not upload.  When I try to upload a new
> 'img' file, I get the following error message:
>
> Unsupported firmware version:  N5R3401F8HP-1
>
> Not sure how to look for this, nor where to find.
>
> Thanks, in advance for any help..... Greg
>
> <===><===><===><===><===>
> Greg Hicks,  K9TLA
> Hancock County CERT Program Manager
> 317-501-5389 (cell)
> <===><===><===><===><===>

Greg,

You currently should not be using the CHIRP stable build for any
Baofeng/Pofung radios because of memory layout changes in the latest
models. Also, the CHIRP stable build does not support the radios with
3 power levels (see the Support Radios list on the CHIRP home page.
Upgrade to the latest CHIRP daily build and you should be OK.

Jim KC9HI



More information about the chirp_users mailing list